fuzza Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: fuzza-0.6.0-3.el8
Repo: epel8

Binary Packages

fuzza fuzza-0.6.0-3.el8
python3-fuzza python3-fuzza-0.6.0-3.el8

Bugs

Install Failures

Package: fuzza-0.6.0-3.el8
Error: Problem: package fuzza-0.6.0-3.el8.noarch requires python3-fuzza = 0.6.0-3.el8, but none of the providers can be installed - conflicting requests - nothing provides python3.6dist(argparse) needed by python3-fuzza-0.6.0-3.el8.noarch

Package: python3-fuzza-0.6.0-3.el8
Error: Problem: conflicting requests - nothing provides python3.6dist(argparse) needed by python3-fuzza-0.6.0-3.el8.noarch